I have not been able to locate a download for NMAS 2.4 or any
documentation to tell if it can be applied to a NW 5.1sp8 box. (I can not
upgrade the OS on these boxes unfortunately.) Can anyone point me in the
right direction?

Thanks,